openSUSE 10 Security Update : unzip (unzip-4976)

High Nessus Plugin ID 31699


The remote openSUSE host is missing a security update.


Specially crafted files could lead unzip into using uninitialized memory.


Update the affected unzip package.

Plugin Details

Severity: High

ID: 31699

File Name: suse_unzip-4976.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2008/03/28

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:unzip, cpe:/o:novell:opensuse:10.1, cpe:/o:novell:opensuse:10.2, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2008/02/06